

@font-face {
  font-family: 'custom_14960';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/5cbf035418745e61f9893c10_n7.woff") format("woff");
}



@font-face {
  font-family: 'custom_16357';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/5d1f3a78d9fe263060a304db_n4.woff") format("woff");
}



@font-face {
  font-family: 'custom_22216';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/5e60df72f7c4b800a1876dce_n7.woff") format("woff");
}

@font-face {
  font-family: 'custom_22216';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/5e60df72f7c4b800a1876dce_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_22216';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/5e60df72f7c4b800a1876dce_n3.woff") format("woff");
}

@font-face {
  font-family: 'custom_22216';
  font-style:  normal;
  font-weight: 100;
  src: url("../fonts/5e60df72f7c4b800a1876dce_n1.woff") format("woff");
}

@font-face {
  font-family: 'custom_22216';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/5e60df72f7c4b800a1876dce_n5.woff") format("woff");
}



@font-face {
  font-family: 'custom_31233';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/5f7c9523371a8d007b781636_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  italic;
  font-weight: 400;
  src: url("../fonts/5f7c9523371a8d007b781636_i4.woff") format("woff");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/5f7c9523371a8d007b781636_n7.woff") format("woff");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/5f7c9523371a8d007b781636_n3.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  italic;
  font-weight: 300;
  src: url("../fonts/5f7c9523371a8d007b781636_i3.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/5f7c9523371a8d007b781636_n5.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  italic;
  font-weight: 500;
  src: url("../fonts/5f7c9523371a8d007b781636_i5.otf") format("opentype");
}



@font-face {
  font-family: 'custom_50634';
  font-style:  normal;
  font-weight: 100;
  src: url("../fonts/61a0a032a52c82002282f5c6_n1.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_50634';
  font-style:  italic;
  font-weight: 100;
  src: url("../fonts/61a0a032a52c82002282f5c6_i1.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_50634';
  font-style:  normal;
  font-weight: 600;
  src: url("../fonts/61a0a032a52c82002282f5c6_n6.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_50634';
  font-style:  italic;
  font-weight: 600;
  src: url("../fonts/61a0a032a52c82002282f5c6_i6.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_50634';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/61a0a032a52c82002282f5c6_n5.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_50634';
  font-style:  italic;
  font-weight: 500;
  src: url("../fonts/61a0a032a52c82002282f5c6_i5.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_50634';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/61a0a032a52c82002282f5c6_n3.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_50634';
  font-style:  italic;
  font-weight: 400;
  src: url("../fonts/61a0a032a52c82002282f5c6_i4.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_50634';
  font-style:  normal;
  font-weight: 900;
  src: url("../fonts/61a0a032a52c82002282f5c6_n9.ttf") format("truetype");
}

